body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0; padding: 0;}
table {border-collapse: collapse; border-spacing: 0;}
img {border: 0;}
h1,h2,h3,h4,h5,h6 {font-size: 100%; font-weight: normal;}
h1 {font-size: 1.3em;font-weight: normal;color: #fff;}
h2 {font-size:1.6em; font-weight : normal; color : #00396a; font-family: 'Gudea', sans-serif; line-height : 24px; letter-spacing : -0.03em;} 
h3 {font-size: 1.1em; font-weight: normal;padding-bottom: 1.6em;color: #ccc;}
h4 {font-size: 1.5em; font-weight: normal;color: #878787;text-transform:uppercase; }
body {background:url(images/bg_main.gif);background-repeat:repeat-x; font: 0.8em Helvetica, Arial, Tahoma, sans-serif;}
p {text-align: left; line-height: 1.3em;color: #fff;}
p.info {text-align: left; line-height: 1.3em; padding-bottom: 1em;color: #ea5a19;}
p.admin {float: right; padding-top: 60px;}
strong {font-weight: bold;}
a, a:visited {color: #00396a; text-decoration: none;}
a:hover {text-decoration: underline;}


.content {padding-bottom: 10px; padding-top: 0px;}

#page {margin: 0 auto; width: 1000px;}
#header h1 {font-size: 1.2em;font-weight: normal;letter-spacing: -0.1em; margin: 0px 0 0 4px;}
#header h1 a, a:visited {text-decoration: none;color: #009fe3;}
#header img {margin: 8px 0 0 0px;}


.slideshow { height: 210px; width: 1000px;}
.slideshow img {  }


.blokWhite {width: 250px; height: 35px;}
.blokWhite2 {width: 500px; height: 15px;}
.blok {float: left; width: 250px;}
.blok-separator {clear: both; border-top: 1px solid #878787; padding-bottom: 0.3em;}
.blok h2 {margin: 10px 5px 0px 5px;text-transform:uppercase;}
.blok p {padding: 10px 5px 10px 5px;}
.blok a {color: #00396a;text-decoration: none;}
.blok img {margin-top: 10px;}

.banner {font-size: 0.8em;text-align:center;padding: 0px 5px 10px 5px;}

.blok2 {float: left; width: 1000px;}
.blok2-separator {clear: both; border-top: 1px solid #878787; padding-bottom: 0.3em;}
.blok2 p, h2, h4, img {margin: 0px;}

.blok3 {float: left; width: 750px;}
.blok3-separator {clear: both; border-top: 1px solid #878787; padding-bottom: 0.3em;}
.blok3 h2,p {margin: 20px 10px 10px 0;color: #000;}
.blok3 a {color: #00396a;text-decoration: none;}
.blok3 img {margin-top: 10px;}

.blok4 {float: left; width: 500px;}
.blok4-separator {clear: both; border-top: 1px solid #878787; padding-bottom: 0.3em;}
.blok4 p, h4, img {margin: 0px;}
.blok4 a {color: #00396a;text-decoration: none;}
.blok4 h2 {margin: 0 0 15px 0;}

.gallery ul {width: 740px;padding:0 10px 0 0;font-size:0.8em;list-style-type:none;}
.gallery li {float: left; display:block;padding:0px 10px 0px 0px;border-bottom:0px dotted; color:#727272;}



#footer {color: #8c8c8c;}

.fl-right {background: #eef7e6;}
.fl-right p {font-size: 1.2em;margin: 5px 0 0 5px;}
.flclear  {height: 10px;}


#carousel ul {list-style: none; width:1600px;margin: 0;padding: 0;position:relative;}
#carousel li {display:inline;float:left;}